ORTHANC(1)

NAME
Orthanc - Lightweight, RESTful DICOM server for healthcare and medical research

SYNOPSIS
Orthanc [OPTION]... [CONFIGURATION]

DESCRIPTION
Orthanc, lightweight, RESTful DICOM server for healthcare and medical research.

The "CONFIGURATION" argument can be a single file or a directory. In the case of a directory, all the JSON files it contains will be merged. If no configuration path is given on the command line, a set of default parameters is used. Please refer to the Orthanc homepage for the full instructions about how to use Orthanc <http://www.orthanc-server.com/>.

  Command-line options:

--help
    display this help and exit

--logdir=[dir]
    directory where to store the log files (by default, the log is dumped to stderr)

--logfile=[file]
    file where to store the log of Orthanc (by default, the log is dumped to stderr)

--config=[file]
    create a sample configuration file and exit

--errors
    print the supported error codes and exit

--verbose
    be verbose in logs

--trace
    highest verbosity in logs (for debug)

--upgrade
    allow Orthanc to upgrade the version of the database (beware that the database will become incompatible with former versions of Orthanc)

--version
    output version information and exit

  Exit status:

    0 if success,

-1 if error (have a look at the logs).

AUTHOR
Written by Sebastien Jodogne <s.jodogne@gmail.com>

COPYRIGHT
Copyright © 2012-2016 Sebastien Jodogne, Medical Physics Department, University Hospital of Liege (Belgium) Licensing GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>, with OpenSSL exception.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.